Subject: Re: bug#24520: 25.1.50; calccard.tex has somewhat unclear licensing

From: Richard Stallman <[email-masked]>
Date: Sun, 23 Oct 2016 20:26:08 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > My own take is that the "this is part of Emacs" GPL blurb in the tex source
  > > should be removed, for clarity.

I agree it should not say the words "this is part of GNU Emacs".

  > > > Perhaps what we need is (1) an additional permission saying that
  > > > reference cards printed, or formatted for printing, may be distributed
  > > > with the notice "Released under the terms of the GNU General Public
  > > > License version 3 or later" and a copyright notice, without the usual
  > > > GPL notice and without a copy of the GPL itself.

I think this is what we should do, in the refcard source.  How about
this text?

As a special additional permission, you may distribute reference cards
printed, or formatted for printing, with the notice "Released under
the terms of the GNU General Public License version 3 or later"
instead of the usual distributed-under-the-GNU-GPL notice, and without
a copy of the GPL itself.

Then change the notice used in the formated file
to say that.

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.